{
    "pools": [
        {
            "url": "stratum+tcp://pool.ckpool.org:3333",
            "user": "144N35t62x8qC21eQ8qW2q2q2q2q2q2q2q",
            "pass": "x"
        }
    ],
    "api-listen": true,
    "api-allow": "W:127.0.0.1",
    "gridseed-options": "freq=850,chips=5",
    "freq": "850"
}
